generator:
  class: sfDoctrineGenerator
  param:
    model_class:           SatelysNewsletter
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          satelys_newsletter
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   backend.css

    config:
      actions: ~
      fields:  ~
      list:       
        batch_actions:
          _delete:    ~
          send:     ~
        title: Inscription newsletter
        display: [email,created_at]
      filter:  ~
      form:    ~
      edit:    ~
      new:     ~
